{
  "title":"Class 11 Hong Kong vs. MegaMarket USA: Results",
  "description": "This resource contains information related to class 11.",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/8d56c8206d560ea754ebd566c1edcc4c_MIT15_067S11_Cl11_HK_MU_RE.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
